Metapackages

3 item(s) on this page

Metapackage In Ubuntu 17.10 Spread Newest Outdated Ignored
biometryd 0.0.1 1
go:unityscopes 1.0.1 1
messaging-framework 0.2 1

Legend: